.main{
    padding: 0 10% 10vw 10%;
    color:#172A4A;
    font-family: PingFangSC-Regular;
}
.main .title{
    font-size:2vw;
    margin: 5vw auto;
}
.main .imgBox{
    margin:6vw 22% 6vw 22%;
}
.main .videoBox{
    margin:6vw auto 6vw auto;
}
.main .videoBox .ai2{
    width: 22vw;
}
.main .videoBox .txt{
    color:#8f98a7;
}
.main .videoBox .ai{
    width: 25vw;
}
.main .videoBox .play{
    width:2vw;
    top:calc(50% - 1vw);
    left:calc(50% - 1vw);
    z-index:2;
}